*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.logo {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    display: block;
    background: url(/images/logo.png) top left no-repeat;
    background-size: cover;
    width: 138px;
    height: 43px;
}

/* Client index - home
**************************************************************/
#client-deals {
    padding-bottom: 0;
}
#client-deals h1 {
    color: #0b274a
}
#client-deals .btn {
    position: relative;
    padding-right: 38px;
    margin: 0 0 60px;
}
#client-deals ul {
    list-style: none;
}
#client-deals ul > li {
    text-align: center;
    min-height: 456px;
}
#client-deals ul > li > .client-thumb {
    display: block;
    background: center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 208px;
    border-radius: 50%;
    margin: 0 auto;
}
#client-deals ul > li > p {
    margin: 30px 0 0;
}

/* Detail - content visual */
.img1 {
    display: block;
    background: center center no-repeat;
    background-size: cover;
    padding-bottom: 66.66667%;
    margin: 5% 0 10%;
}

.img1 + .caption {
    color: #999;
    margin: -8% 0 8% 0;
}

/* Key figures
**************************************************************/
#key-figures h2 {
    margin-bottom: 0;
}

/* Annual report 2014
**************************************************************/
#annual-report {
    position: relative;
}

/* Video placeholder
**************************************************************/
.video-container {
    position: relative;
}
.video-container:after {
    content: '';
    position: absolute;
    bottom: -13px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #69A0C7;
    z-index: 1;
}

.video-placeholder {
    background-color: #251e1e;
    width: 100%;
    padding: 0 0 56.25%;
}

.video-item {
    display: block;
    background: no-repeat center center / cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
    right: 0;
    max-width: 910px;
    margin: 0 auto;
    text-align: center;
}